% LLNCS macro package for Springer Computer Science proceedings;
% Version 2.20 of 2017/10/04
%
% =============================================================================
% Student Name: Nelson Estevão                          Student Number: A76434
% Student Name: Pedro Ribeiro                           Student Number: A85493
% Student Name: Rui Mendes                              Student Number: A83712
% -----------------------------------------------------------------------------
% Universidade do Minho
% Escola de Engenharia - Departamento de Informática
% Mestrado Integrado em Engenharia Informática
% -----------------------------------------------------------------------------
% Redes de Computadores                                  Ano Lectivo 2019/2020
% Blockchain
% =============================================================================
%
\documentclass[runningheads]{llncs}

\usepackage{config}

\begin{document}

\title{Blockchain}

%\titlerunning{Abbreviated paper title}
% If the paper title is too long for the running head, you can set
% an abbreviated paper title here

\author{Nelson Estevão \and Pedro Ribeiro \and Rui Mendes}

\authorrunning{N. Estevão \and P. Ribeiro \and R. Mendes}
% First names are abbreviated in the running head.
% If there are more than two authors, 'et al.' is used.

\institute{University of Minho, Department of  Informatics, 4710--057 Braga, Portugal
\email{\{a76434,a85493,a83712\}@alunos.uminho.pt}
}

\maketitle              % typeset the header of the contribution

%______________________________________________________________________________
%                                                                        Resumo
\input{sections/abstract.tex}

%______________________________________________________________________________
%                                                                    Introdução
\input{sections/introduction.tex}

%______________________________________________________________________________
%                                                Principais desafios associados
\input{sections/desafios.tex}

%______________________________________________________________________________
%                                                     Validação de novos blocos
\input{sections/validacao_blocos.tex}

%______________________________________________________________________________
%                                                          Propostas relevantes
\input{sections/propostas_relevantes.tex}

%______________________________________________________________________________
%                                                                       Bitcoin
\input{sections/bitcoin.tex}

%______________________________________________________________________________
%                                                          Propostas relevantes
\input{sections/conclusao.tex}

%______________________________________________________________________________
%                                                                  Bibliografia
\newpage
\bibliography{references}
\bibliographystyle{lncs}

\end{document}
